Subject: Re: About translation
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 22 Oct 2007 12:23:27 -0400

Illinois. I already gave it to the girls.

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]
Sent: Mon, 22 Oct 2007 9:25 am
Subject: Re: About translation

Doris,

Which state and req. did I give you to be translated?

Let me know asap.

Thank you,

Mike - LLPS

?

----- Original Message ----- 

From: [email-masked] 

To: [email-masked] 

Sent: Monday, October 22, 2007 12:12 AM

Subject: About translation

Hi Mike,
I am sending you the disk with the translation with the girls. You were right, there a few changes and some additions. Sorry about the delay, I was busy doing a translation for the State. Hope everything goes wsll with you. I used 1hr and 1/2.? I am leaving for Peru Tuesday afternoon, I will be back Sunday. Please mail the cheque to my house 15854 Culver Dr. E. lansing MI 48823. 

Have a great week,? Doris 
Email and AIM finally together. You've gotta check out free AOL Mail!

________________________________________________________________________
Email and AIM finally together. You've gotta check out free AOL Mail! - http://mail.aol.com